
Quantification tool - Support #403

Use real menu separator in the main menu

02/19/2013 01:00 PM - Ricardo Memoria

Status: Closed Start date: 02/19/2013

Priority: Normal Due date:  

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.10 hour

Target version: Version 1.0 Spent time: 0.10 hour

Description

Replace the set of chars "---------" by the real menu separator supported in Swing.

History

#1 - 03/03/2013 10:24 AM - Oleksii Kurasov

- Estimated time set to 0.10

#2 - 03/03/2013 10:24 AM - Oleksii Kurasov

- Status changed from New to Closed
